/*================================================================

* GoVolunteer for Organisations
* File name: style.css
* Author: Eduka - http://eduka.com
* Date Created: 12/02/13
                 
================================================================*/
/* Global Components
-------------------------------------------------- */
body {
	border-top: 5px solid #175D6F;
	background: #eee url("../assets/gfx/bg-noise_pattern.png");
}

/* Typography
------------------------- */
#tools h2 {
	font-size: 18px;
}
h2{color:#206375}


/* Masthead
------------------------- */
#masthead .panel {
	padding: 21px 0;
	background: #C0D946;
	border-radius: 0;
	border: 0;
}
header .brand {
	display: block;
	height: 57px;
	margin-left: 41px;
	max-width: 515px;
}

/* Menu
------------------------- */
/* Customise the navbar links to be fill the entire space of the .navbar */

.navbar .navbar-inner{
	padding: 0;
	-webkit-border-radius: 0 0 6px 6px;
    	border-radius: 0 0 6px 6px;
	background-image: none;
	background-color: #175D6F !important;
	border: none;
	min-height: 36px;
}
.navbar .menulist {
	margin: 0;
	display: table;
	width: 100%;
}
.navbar .menulist li {
	display: table-cell;
	width: 1%;
	float: none;
	border-left: 1px solid rgba(255,255,255,.3);
	border-right: 1px solid rgba(0,0,0,.5);
}
.navbar .menulist li:first-child {
	border-left: 0;
	-webkit-border-radius: 0 0 0 5px;
	border-radius: 0 0 0 5px;
}
.navbar .menulist li:last-child {
	border-right: 0;
	-webkit-border-radius: 0 0 5px 0;
	border-radius: 0 0 5px 0;
}
/* Customise the navbar links' visual style */
.navbar .menulist li a {
	font-weight: bold;
	text-align: center;
	color: #fff;
	font-size: 16px;
	text-shadow: none;
	margin: 4px;
	padding: 4px 30px 5px;
	position: relative;
}
.navbar .menulist li a:hover, 
.navbar .menulist li a:focus,
.navbar .menulist .active > a, 
.navbar .menulist .active > a:hover, 
.navbar .menulist .active > a:focus {
	color: #000;
	background-image: none;
	background-color: #fff;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.navbar .menulist > .active > a:after, 
.navbar .menulist > .active > a:before {
    border: medium solid transparent;
    content: " ";
    height: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 0;
}
.navbar .menulist .active > a:after {
    border-top-color: #fff;
    border-width: 11px 11px 0;
    left: 50%;
    margin-left: -11px;
}
.navbar .menulist .active > a:before {
    border-top-color: #175D6F;
    border-width: 16px 16px 0;
    left: 50%;
    margin-left: -16px;
}
.navbar .btn-navbar {
	background: #175d6f; /* Old browsers */
	background: -moz-linear-gradient(top,  #175d6f 0%, #115b6d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#175d6f), color-stop(100%,#115b6d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #175d6f 0%,#115b6d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #175d6f 0%,#115b6d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #175d6f 0%,#115b6d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #175d6f 0%,#115b6d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#175d6f', endColorstr='#115b6d',GradientType=0 ); /* IE6-9 */
	margin-top: 5px;
	padding: 5px 6px; 
	border-color: rgba(23, 93, 111, 0.3);
}

/* Sub menu */
.nav-list > .active > a, .nav-list > .active > a:hover, .nav-list > .active > a:focus{background-color:#175D6F}

/* Other
------------------------- */
.snapshot [class^="icon-"], .snapshot [class*=" icon-"]{width:auto;}
.marginbottom{margin-bottom:40px;}

/* Jumbotron
------------------------- */
.jumbotron {
	text-align: center;
	margin: 80px 0; 
}

/* Section
------------------------- */
section {
	background-color: #fff;
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	box-shadow: inset 0 2px 2px #e7e7e7;
	padding-top: 41px;
	padding-bottom: 41px;
	margin-top: 41px;
}

/* Panel
------------------------- */
.panel {
	display: block;
	padding: 21px;
	background-color: #fff;
	box-shadow: 0 2px 2px #d6d6d6;
    border: 1px solid #d6d6d6;
    -webkit-border-radius: 11px;
	border-radius: 11px;
}
a.panel {
	text-decoration: none;
	color: inherit;
	transition: all 0.2s ease-in-out 0s;
}
a.panel:hover,
a.panel:focus {
	border-color: #0088CC;
	box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}

.partner-logos {
	text-align: center;
}

.examples {
	/*width: 1200px;*/
	margin: 20px -15px;
	padding: 0;
}

.examples-short {
	width: 300px;
	margin: 20px auto;
	padding: 0;
}
.examples li, .examples-short li {
	display:inline;
	text-align:center;
	margin:0;
	padding:0;
}
.examples.row1 {
	/*margin-left: 420px;*/
	text-align: center;
}
.examples.row2 {
	/*margin-left: 40px;*/
	margin-top: -40px;
}

/* Footer
------------------------- */
footer {
	color: #fff;
	background: #3f3f3f;
	padding: 20px 0;
	font-size: 85%;
}

/* Forms
------------------------- */
/*CMS Forms*/
.edukaform ol {list-style: none; margin-left: 0;}
.edukaform li {margin-bottom: 12px;}
.edukaform .label {
	float: left;
	margin-right: 10px;
	width: 100px;
	/*Mimic Bootstrap .control-label*/
	display: block;
	margin-bottom: 5px;
	/*Reset Bootstrap .label*/
	background-color: transparent;
	color: inherit;
	text-shadow: none;
	font-weight: normal;
	font-size: inherit;
	line-height: inherit;
	padding: 0;
}
.edukaform .button {margin-left: 110px;}
.edukaform .error {padding-left:5px; color: #B94A48;}
.edukaform textarea {width:400px;}
.edukaform table {border-collapse:inherit !important;}

#expression-of-interest-vol .radio-inline div label, .controls label{display:inline-block;}

/* Responsive Styles */

@media (max-width: 540px) { 
	.navbar .menulist li {
		display:block;
		text-align:center;
		width:auto;
	}	
}
@media (max-width: 380px) { 
	header .brand {
		text-align:center;
		margin:auto;
	}	
}